---
activePage-03: active
layout: default
header-img: content/news-detail-1-tasindik-1.jpg
content-img-1: content/news-detail-1-tasindik-1.jpg

news-item-prev: {
  title: "Yeni adresimize taşındık!",
  img: content/news-detail-1-tasindik-1.jpg,
  url: news/news-detail-1.html,
  date: "28 EKİM 2016"
}
news-item-next: {
  title: "Yeni nesil sporcu uygulaması Fitly hazır olmak üzere!",
  img: content/news-detail-2-fitly-2.jpg,
  url: news/news-detail-2.html,
  date: "22 KASIM 2016"
}
---

<!--
HEADER IMAGE /////////////
-->
<div class="row expanded align-center align-bottom headerFull lightOverlay">
  <div class="headerConceptImage" style="background-image: url('{{root}}./assets/img/{{ header-img }}');"></div>
</div>

<!--
START
Center Line
/////////////
-->
<div class="row align-center newsDetail" >
    <div class="column centeredDesign">
        <div class="yellowVSpacer"></div>
    </div>
</div>

<!--
/////////////
END
Center Line
-->

<!--
START
NEWS CONTENT
/////////////
-->
<div class="row align-center newsDetail">
    <div class="column small-10 large-8">
      <h1 class="h4ClassforNewsPage">Yeni adresimize taşındık!</h1>

      <p>Hızla genişleyen projelerimiz sebebiyle, sonunda taşınmaya karar verdik.</p>


      <img src="{{root}}./assets/img/{{ content-img-1 }}" alt="">


      <!-- Divider -->
      <div class="row expanded vDividerMedium"></div>
      <div class="row align-center">

        <span class="date">28 Ekim 2016</span>
      </div>
    </div>
</div>

<!--
/////////////
END
NEWS CONTENT
-->
<!-- Divider -->
<div class="row expanded vDividerMedium"></div>
<!--
START
PREV NEXT POST
/////////////
-->
<div class="row expanded dark">
    <!-- <div class="column small-12 medium-6 prevNextNews" style="background-image: url('{{root}}./assets/img/{{ news-item-prev.img }}');">
      <div class="prevNextNewsTitle">
        <a href="{{root}}./{{ news-item-prev.url }}"><h3 class="h4Class">{{ news-item-prev.title }}</h3></a>
        <div class="date">{{ news-item-prev.date }}</div>
      </div>
    </div> -->
    <div class="column small-12 medium-6 medium-offset-6 prevNextNews" style="background-image: url('{{root}}./assets/img/{{ news-item-next.img }}');">
      <div class="prevNextNewsTitle">
        <a href="{{root}}./{{ news-item-next.url }}"><h3 class="h4Class">{{ news-item-next.title }}</h3></a>
        <div class="date">{{ news-item-next.date }}</div>
      </div>
    </div>
</div>

<!--
/////////////
END
PREV NEXT POST
-->
